s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/ods_ga_install_daily/#{year}/#{month}/#{day}
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/ods_ga_device_daily/#{year}/#{month}/#{day}
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/ods_ga_device_total/#{year}/#{month}/#{day}
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/ods_adn_device_total/#{year}/#{month}/#{day}
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_profile_total/dsp/#{year}/#{month}/#{day}
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dim_app_tag/#{year}/#{month}/#{day}
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dim_adn_campaign/#{year}/#{month}/#{day}
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_install_list/#{year}/#{month}/#{day}/ga
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_install_list/#{year}/#{month}/#{day}/adn_request_sdk
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_install_list/#{year}/#{month}/#{day}/adn_install
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_install_list/#{year}/#{month}/#{day}/dsp_req
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_install_list/#{year}/#{month}/#{day}/other
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_interest_tag/#{year}/#{month}/#{day}/ga
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_interest_tag/#{year}/#{month}/#{day}/ga_device
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_interest_tag/#{year}/#{month}/#{day}/adn_request_sdk
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_interest_tag/#{year}/#{month}/#{day}/adn_install
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_interest_tag/#{year}/#{month}/#{day}/dsp_req
s3://mob-emr-test/dataplatform/DataWareHouse/data/dwh/dm_interest_tag/#{year}/#{month}/#{day}/other
